body { }

.modal-content-type { display: none; }

.forceNoDisplay { display: none; }

/** FLEXIT FRONT EDITOR */
#ffe-main-wrapper { padding: 50px 0 0; }
/*#ffe-toolbar {
    bottom: 20px;
    left: 20px;
    top: 75px;
    padding: 0;
    position: fixed;
    transition: all 500ms ease 0s;
    width: 230px;
    z-index: 10;
    border-radius: 10px;
    margin-left: -250px;
}
#ffe-toolbar-elements, #ffe-toolbar-elements ul, #ffe-toolbar-options { padding: 0; margin: 0; list-style: none; }
#ffe-toolbar-elements li { padding: 0; margin: 0; list-style: none; }
.ffe-toolbar-items { padding: 10px; background: #fff; display: none; }
.ffe-toolbar-items > ul {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DCDCDC;
    border-radius: 3px 3px 3px 3px;
    color: #5C5C5C;
    margin-left: 80px;
    margin-right: 12px;
    margin-top: 30px;
}
.ffe-toolbar-items li { border-bottom: 1px solid #C9C9C9; }
.ffe-toolbar-items li:last-child { border-bottom: none; }
#ffe-toolbar-options .ffe-toolbar-items { display: block; }
.ffe-toolbar-item-title {
    background: linear-gradient(to bottom, #FAFAFA 1%, #E9E9E9 100%) repeat scroll 0 0 transparent;
    border-bottom: 1px solid #C9C9C9;
    color: #5F5F5F;
    display: block;
    font-size: 13px;
    height: 20px;
    padding: 10px 15px;
}
.ffe-toolbar-item-title:hover, .ffe-toolbar-item-title:focus { text-decoration: none; }
.ffe-toolbar-item { font-size: 11px; padding: 2px 5px; display: inline-block; font-weight: bold; color: #333; cursor: default; width: 125px; }
.ffe-toolbar-item:hover, .ffe-toolbar-item:focus { text-decoration: none; }
*/
.ffe-drag-add { cursor: move; }
.ffe-drag-add .ffe-drag-structure { display: none; }

.ffe-handles { position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 1; }
.ffe-handles .ffe-drop-left { opacity: 0; position: absolute; top: 15px; bottom: 0; left: 0; width: 10px; background: #FFA72D; transition: opacity 250ms ease, background-color 250ms ease; }
.ffe-handles .ffe-drop-right { opacity: 0; position: absolute; top: 0; bottom: 0; right: 0; width: 10px; background: #FFA72D; transition: opacity 250ms ease, background-color 250ms ease; }
.ffe-handles .ffe-drop-top { opacity: 0; position: absolute; top: 0; right: 10px; left: 10px; height: 10px; background: #FFA72D; transition: opacity 250ms ease, background-color 250ms ease; }
.ffe-handles .ffe-drop-bottom { opacity: 0; position: absolute; bottom: 0; right: 10px; left: 10px; height: 10px; background: #FFA72D; transition: opacity 250ms ease, background-color 250ms ease; }
.ffe-handles .ffe-drop-left.ffe-droppable-active,
.ffe-handles .ffe-drop-right.ffe-droppable-active,
.ffe-handles .ffe-drop-top.ffe-droppable-active,
.ffe-handles .ffe-drop-bottom.ffe-droppable-active { opacity: 0.3; }
.ffe-handles .ffe-drop-left.ffe-droppable-hover,
.ffe-handles .ffe-drop-right.ffe-droppable-hover,
.ffe-handles .ffe-drop-top.ffe-droppable-hover,
.ffe-handles .ffe-drop-bottom.ffe-droppable-hover { opacity: 0.5; background: #FF5A19; }

.ffe-handles .label { font-weight: normal; font-size: 1em; padding: 1px 2px; }
.ffe-handles .ffe-shrink-col,
.ffe-handles .ffe-expand-col { cursor: pointer; }
.ffe-handles .ffe-drag-move { cursor: move; }

#ffe-page { position: relative; z-index: 1; }
#ffe-page-wrapper { }

#ffe-toolbar .ffe-elements { display: none; }

/* Héritage FFE actif */
body.ffe-active #ffe-main-wrapper { padding: 50px 0 0; }
body.ffe-active #ffe-toolbar .ffe-elements { display: block; }
body.ffe-active #ffe-page { background: #fff; overflow: hidden; border-radius: 10px; }
body.ffe-active .ffe-handles { display: block; }
body.ffe-active .ffe-handles .label { margin-right: 2px; padding: 1px 2px; }
body.ffe-active .ffe-row:hover > .ffe-handles, body.ffe-active .ffe-col:hover > .ffe-handles { opacity: 0.8; }
body.ffe-active .ffe-editable .ffe-col > .ffe-handles { display: none1; }
body.ffe-active .ffe-editable .ffe-col.ffe-col-active > .ffe-handles { display: block; }
/* Lignes */
body.ffe-active #ffe-page .ffe-editable .row:before {
    background-color: #F5F5F5;
    border: 1px solid #DDDDDD;
    border-radius: 4px 0 4px 0;
    color: #9DA0A4;
    content: "Ligne";
    font-size: 10px;
    text-transform: uppercase;
    font-weight: bold;
    left: -1px;
    line-height: 2;
    padding: 1px 6px;
    position: absolute;
    top: -1px;
    z-index: 10;
}

body.ffe-active #ffe-page .ffe-editable .row {
    background-color: #F5F5F5;
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 13px rgba(0, 0, 0, 0.1) inset;
    margin: 15px 0;
    padding: 25px 0 0;
    position: relative;
    min-height: 50px;
}

/* Colonnes */
body.ffe-active #ffe-page .ffe-editable .ffe-col:after {
    background-color: #F5F5F5;
    border: 1px solid #DDDDDD;
    border-radius: 4px 0 4px 0;
    color: #9DA0A4;
    content: "Colonne";
    font-size: 10px;
    text-transform: uppercase;
    font-weight: bold;
    left: -1px;
    padding: 1px 6px;
    position: absolute;
    top: -1px;
    z-index: 10;
}
body.ffe-active #ffe-page .ffe-editable .ffe-col {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    margin-bottom: 15px;
    padding: 39px 19px 24px;
    position: relative;
    z-index: 2;
}

body.ffe-active .ffe-editable .ffe-col.ffe-col-active {
    background: -moz-linear-gradient(center top , #FDEFBC 0px, #FFE68E 100%) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, from(#FDEFBC), to(#FFE68E));
}

body.ffe-active .ffe-editable .ffe-row.ffe-row-active {
    background: -moz-linear-gradient(center top , #FDEFBC 0px, #FFE68E 100%) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, from(#FDEFBC), to(#FFE68E));
}


/* Héritages jquery */
.ffe-placeholder { position: relative; background: #FAC400; height: 8px; width: 24px; border-radius: 30px; visibility: visible !important; padding: 0 12px; display: block; float: left; box-shadow: 0 2px 2px 0 #333; }
.ffe-placeholder:after { font-family: "Glyphicons Halflings"; position: absolute; left: 5px; bottom: 2px; font-size: 14px; content: ""; }
.ffe-row + .ffe-placeholder { float: none; }

/* Edition des contenus */
.ffe-edit-showcontenu { width: 24px; height: 24px; background: url('ffe-logo-flexit.png') left top no-repeat; position: absolute; left: 0; top: 50%; }
.ffe-edit-marker { display: block; position: relative; width: 0; height: 0; overflow: hidden; background: none; border: none; visibilit: hidden; }


/* ******** FONT-FACES ************ */
@font-face {
    font-family: 'GeosansLightRegular';
    src: url('/css/geosanslight-webfont.eot');
    src: url('/css/geosanslight-webfont.eot?iefix') format('eot'),
    url('/css/geosanslight-webfont.woff') format('woff'),
    url('/css/geosanslight-webfont.ttf') format('truetype'),
    url('/css/geosanslight-webfont.svg#webfontJ3txkvwF') format('svg');
    font-weight: normal;
    font-style: normal;
}